{
  "gallery_info": {
    "title": "(AC2) [Heinetsu 98.5°V (Virth)] Shiro ni ita Dekapai Maid o Mochikaeru! (Re:Zero kara Hajimeru Isekai Seikatsu)",
    "title_original": "(AC2) [平熱98.5°V (ばぁす)] 城に居たでかパイメイドを持ち帰る! (Re:ゼロから始める異世界生活)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "re zero kara hajimeru isekai seikatsu"
      ],
      "character": [
        "frederica baumann"
      ],
      "group": [
        "heinetsu 98.5 degrees v"
      ],
      "artist": [
        "virth"
      ],
      "male": [
        "snuff"
      ],
      "female": [
        "big breasts",
        "bondage",
        "inverted nipples",
        "rape",
        "sole female"
      ],
      "misc": [
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      4,
      7,
      4,
      56,
      44
    ],
    "source": {
      "site": "exhentai",
      "gid": 1884320,
      "token": "b2c54ca249",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1884320,
      "token": "b2c54ca249"
    },
    "title": "(AC2) [Heinetsu 98.5°V (Virth)] Shiro ni ita Dekapai Maid o Mochikaeru! (Re:Zero kara Hajimeru Isekai Seikatsu)",
    "title_original": "(AC2) [平熱98.5°V (ばぁす)] 城に居たでかパイメイドを持ち帰る! (Re:ゼロから始める異世界生活)",
    "date_uploaded": 1617771404000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.62,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/32/af/32afaab68e88467597836840a13a2108b1f191cd-1883302-2138-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 22,
    "images_resized": false,
    "total_file_size_approx": 32494515,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "re zero kara hajimeru isekai seikatsu"
      ],
      "character": [
        "frederica baumann"
      ],
      "group": [
        "heinetsu 98.5 degrees v"
      ],
      "artist": [
        "virth"
      ],
      "male": [
        "snuff"
      ],
      "female": [
        "big breasts",
        "bondage",
        "inverted nipples",
        "rape",
        "sole female"
      ],
      "misc": [
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "449417--7d4067d29bdd77270c099ca4b83380ce51429179",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1617903193999
  }
}